Subject: Re: one more thing
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 17 Jan 2000 04:45:00 -0800 (PST)

Clayton,

I agree. This would happen when there is an insufficient pipeline capacity
to move gas. The market developments you describe happen quite
often and this is one of the reasons we want to have the model you are working
on.

Vince

Vince

Clayton Vernon@ENRON
01/17/2000 09:30 AM
To: Vince J Kaminski/HOU/ECT@ECT
cc:  
Subject: one more thing

Vince-

I forgot to mention to you one other development I propose, a theory I call 
"uncoupling" of basis. As an example, severe cold weather specific to the 
Midwest can result in an elevation of spot market prices at Henry Hub, where 
prices elsewhere in the Northeast are such that the basis appears to be less 
than the commodity charge to ship gas from Louisiana to the Northeast. This 
can happen when gas is not being moved in the spot market from Louisiana to 
the Northeast at that time.  The notion of "equilibrium" cannot, in my view, 
always assume "spot" gas is flowing along all nodes of the network.

Clayton